mol load pdb ../1brs.a.pdb
mol load pdb ../1brs.b.pdb
mol load pdb ../1brs.ab.pdb
echo SASA-Energy-A = [measure sasa 1.4 [atomselect 0 "all"]] > SA-energy.dat
echo SASA-Energy-B = [measure sasa 1.4 [atomselect 1 "all"]] >>SA-energy.dat
echo SASA-Energy-AB = [measure sasa 1.4 [atomselect 2 "all"]] >>SA-energy.dat
